/*** general styles ***/
body {
    font: 78%/1.4 'Roboto', sans-serif;
}

h2.block-title {
	font-size: 1.3em;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.3em;
}

h4 {
    font-size: 1.2em;
}
h5 {
    font-size: 1.1em;
}
h6 {
    font-size: 1em;
}



/** layout **/


#zone-branding-wrapper {
    background-color: #005A74;
}

/* home page */

.front #region-header-first {
  width: 700px;
  margin: 0 10px;	
}

.front #region-header-second {
  width: 700px;
  margin: 0 10px;
}	


/* home area */

.responsive-layout-narrow.home-area #region-content,
.responsive-layout-narrow.home-area #region-sidebar-first {
  width: 700px;
  clear: both;
}

/*** style ***/

/*** HEADER ***/

#zone-user {
  position: absolute;
}

.menu-block-1 li {
  display: block;
  float: left;
}

/* menu classi */
.not-front #block-menu-menu-menu-struttura ul li {
  height: 90px;
}

.not-front #block-menu-menu-menu-struttura ul li a {
    font-size: 0.8em;
    height: 82px;
    padding: 4px 2px;
}

/** .not-front #block-menu-menu-menu-struttura ul li.last a,
.not-front #block-menu-menu-menu-struttura ul li.first a {
    height: 70px;
    padding: 10px 2px;
} **/
.not-front #block-menu-menu-menu-struttura ul li a:before,
.not-front #block-menu-menu-menu-struttura ul li a:after {
    width: 70px;
}

/* om maximenu */

.responsive-layout-narrow #region-menu {
  display: none;
  visibility: hidden;
}

/*** CONTENT ***/

/** paragrafi **/

/* completo + allegati */

#region-content .paragraphs-item-completo .field-name-field-titolo-paragrafo,
#region-content .paragraphs-item-documento .field-name-field-titolo-paragrafo {
 font-size: 1.5em;
}

/* eventi correlati */

.paragraphs-item-eventi-correlati .node {
  width: 235px;
  margin: 10px;
}

.paragraphs-item-eventi-correlati .field-item .even {
  clear: both;
}

.paragraphs-item-eventi-correlati .field-name-field-titolo-paragrafo {
    padding: 3%;
}

.paragraphs-item-eventi-correlati .field-name-field-data-evento, {
    font-size: 1.1em;
    height: 81px;
    padding: 20px 10px 0px 10px;
    width: 58px;
}

.paragraphs-item-eventi-correlati .field-name-field-foto-evento img {
  width: 154px;
  height: 100px;
  vertical-align: top;
}

.responsive-layout-narrow .paragraphs-item-eventi-correlati .field-name-title h3 {
  font-size: 1.2em;
}

.paragraphs-item-eventi-correlati .field-name-field-commento,
.paragraphs-item-eventi-correlati .field-name-field-sottotitolo {
  font-size: 1.1em;
  margin-bottom: 10px;
}

.paragraphs-item-eventi-correlati .field-name-field-tr-categoria-evento {
  font-size: 1em;
}

/** HOME **/

/* slider */
.slider-title {
  bottom: 20px;
  font-size: 1.6em;
}

.flexslider {
  margin: 0;
}


/* menu strutture */

.responsive-layout-narrow.front #block-menu-menu-menu-struttura ul {
  margin: 0;
}

.responsive-layout-narrow.front #block-menu-menu-menu-struttura ul li {
  width: 34%;
  float: left;
  border-bottom: none;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  box-sizing: border-box;
  background: none repeat scroll center 15px / 40px auto #862e2c;    
}

.responsive-layout-narrow.front #block-menu-menu-menu-struttura ul li:hover, 
.responsive-layout-narrow.front #block-menu-menu-menu-struttura ul li.active-trail { 
  background: none repeat scroll 0 0 #a03432;
}


.responsive-layout-narrow.front #block-menu-menu-menu-struttura ul li.first,
.responsive-layout-narrow.front #block-menu-menu-menu-struttura ul li.last {
  width: 33%;
  float: left;
  border: none;  
}

.responsive-layout-narrow.front #block-menu-menu-menu-struttura {
  margin-bottom: 20px;
}

.front #block-menu-menu-menu-struttura ul li {
  height: 100px;
}

.front #block-menu-menu-menu-struttura ul li a {
  font-size: 1em;
  height: 74px;
  padding: 13px 20px;
}

.front #block-menu-menu-menu-struttura ul li.last a,
.front #block-menu-menu-menu-struttura ul li.first a {
    height: 76px;
    padding: 12px 35px;
}


/* eventi */


#block-views-eventi-box-elenco-block-3 .views-row {
  width: 230px;
}

#block-views-eventi-box-elenco-block-3 .views-row-odd {
  margin-right: 18px; 
}

.view-eventi .field-name-field-data-evento,
.home-classe .view-eventi .field-name-field-data-evento {
    text-align: center;
    font-size: 1em;
    height: 78px;
    padding: 22px 14px 0px 5px;
    width: 48px;
}

.view-eventi .field-name-field-foto-evento img {
  width: 146px;
  height: 100px;
}

/*.view-eventi .field-name-field-foto-evento,
.home-classe .view-eventi .field-name-field-foto-evento {
  width: 146px;
  height: 78px;
} */

.view-eventi h3 {
  font-size: 1.2em;
}

/* seminari */

.box-seminari h4 {
  font-size: 1.1em;
}


/* 
.box-seminari .classe-isus .views-field-field-orario-seminario .classeseminario {
	top: 25px;
}

/** HOME AREA **/

/*eventi */

#block-views-eventi-box-elenco-block-1 .views-row {
  float: left;
  width: 320px;
}

.responsive-layout-narrow #block-views-eventi-box-elenco-block-1 .views-row-odd {
  margin-right: 40px;
  clear: both;
}

#block-views-eventi-box-elenco-block-1 .field-name-field-data-evento {
    font-size: 1.1em;
    height: 81px;
    padding: 20px 10px 0px 10px;
    width: 58px;
}

#block-views-eventi-box-elenco-block-1 .field-name-field-foto-evento img {
  width: 154px;
  height: 101px;
  vertical-align: top;
}

/* galleria */

.galleria .views-row {
  width: auto;
}

/* menu figli */

.home-area #section-content #block-menu-block-3 ul.menu li.leaf {
  height: 270px;
}


/** Pagina Classe **/

/* heading */

.home-classe .term-listing-heading {
  height: 350px;
}

.home-classe #zone-content-wrapper {
  background-size: 100% 450px;
}

.home-classe .classe-title {
  font-size: 1.8em;
}

.home-classe .taxonomy-term-description {
  font-size: 1.1em;
  margin-bottom: 50px;
}

.menu-classe ul li {
  margin: 0 12px;
}

.menu-classe ul li a {
  font-size: 1.3em;
  padding: 15px 0;
  width: 140px;
}


/* seminari */

.home-classe.responsive-layout-narrow .box-seminari h4 {
  font-size: 1.1em;
}

.home-classe.responsive-layout-narrow .box-seminari .separatore {
  margin: 0;
}

.home-classe.responsive-layout-narrow .box-seminari .views-field-field-orario-seminario {
  font-size: 1em;
  padding: 5px;
  background-position: 20px center;
  background-size: 25px auto;
  float: none;
  margin-right: 0;
  width: 100%;
}

.home-classe.responsive-layout-narrow .box-seminari .views-field {
  padding: 5px;
}
/*
.home-classe.responsive-layout-narrow .box-seminari .views-field-field-orario-seminario .field-content:before {
    content: none;
}

.home-classe.responsive-layout-narrow .box-seminari .classe-csu .views-field-field-orario-seminario {
  background-size: 25px auto;
}
*/


.home-classe.responsive-layout-narrow .box-seminari .views-field-field-relatore,
.home-classe.responsive-layout-narrow .box-seminari .views-field-field-luogo-seminario {
  font-size: 1em;
}

.home-classe.responsive-layout-narrow .box-seminari .views-field-field-orario-seminario .classeseminario {
  position: static;
  width: 80%;
  margin: 0 auto;
}

.home-classe.responsive-layout-narrow .box-seminari .views-field-field-orario-seminario .dataseminario,
.home-classe.responsive-layout-narrow .box-seminari .views-field-field-orario-seminario .oraseminario {
  display: inline;
}

/* avvisi */

#block-views-avvisi-box-elenco-block-2 .views-row .node-avviso:before {
    height: 60px;
    width: 60px;
    background-size: 40px auto;
} 


/* corsi */


.corso-classe h3 {
  font-size: 1.2em;
}

.responsive-layout-narrow .corso-classe img {
  width: 100%;
  height: auto;
}

/* persone */

.responsive-layout-narrow .persone-classe .views-row .views-field-field-ugov-foto img {
  width: 80px;
  height: 80px;
}


/** pagina evento **/

.sns-wrapper {
  height: auto;
}

.sns-wrapper .field-name-field-foto-evento {
  float: none;
}

.sns-content {
 float: none;
 width: 520px;
}

/* archivio eventi */

#block-views-eventi-block-2 .views-row {
  width: 230px;
  margin: 15px 15px 20px;
}

#block-views-eventi-block-2 .views-row-odd {
  margin-right: 15px;
}

/* rubrica */

.ugov-rubrica .views-row .views-field {
  padding: 15px;
  font-size: 1em;
}

.ugov-rubrica .views-row h3.views-field {
  padding: 15px 15px 0;
  font-size: 1.3em;
}

.ugov-elenco {
  width: 672px;
}

/** pagina gruppo di ricerca **/

.responsive-layout-narrow.node-type-gruppo-di-ricerca #region-content.grid-9 {
  width: 460px;
}

.responsive-layout-narrow.node-type-gruppo-di-ricerca #region-sidebar-first.grid-3 {
  width: 220px;
}

.responsive-layout-narrow .group-evidenza .foto img {
  height: 100px;
  width: auto;
}

.group-evidenza {
	min-height: 100px;
}
